.single-format-standard.full-width-content .entry-content {
    width: 1000px;
    float: right;
}

@media only screen and (max-width: 1139px) {

}

@media only screen and (max-width: 1024px) {
	
	.single-format-standard.full-width-content .entry-content {
    	width: 824px;
		float: right;
	}
}

@media only screen and (max-width: 768px) {
	.single-format-standard.full-width-content .entry-content {
    	width: 728px;
		float: left;
	}	
}

@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {
	.single-author {
		display: none;
	}
	.single-format-standard.full-width-content .entry-content {
    	width: 100%;
		float: left;
	}
}

@media only screen and (max-width: 667px) and (orientation: landscape) {
	.single-author {
		display: none;
	}
	.single-format-standard.full-width-content .entry-content {
    	width: 100%;
		float: left;
		
	}
}

@media only screen and (max-width: 480px) {
	.single-author {
		display: none;
	}
	.single-format-standard.full-width-content .entry-content {
    	width: 100%;
		float: left;
	}
}